LABEL
ACMDNUM       = "Number of doctor visits past year"
ACOHP         = "Person seen other than doctor past year"
ACYMDLAY      = "Reason delay/not get prescription past 12 months"
ACYODLAY      = "Reason delay/not get other medical care past 12 months"
ACYTDLAY      = "Reason delay/not get test/treatment past 12 months"
AC_CLCDR      = "Place for usual source of care"
AC_TPCLC      = "Type of clinic"
ADHD          = "Have hyperactivity/attention deficit disorder"
ADLTCNT       = "Count of adults in household"
AGEGRP_A      = "Age group for adult"
AH42          = "County lives in"
AHEDU         = "Adult educational attainment"
AK1           = "Work status last week of adult (labor force status)"
ASIAN10       = "Asian subtypes (10 types)"
ASIAN4TP      = "Asian subtypes (4 types)"
ASIANHPR      = "Asian group  UCLA CHPR definitions"
ASIAN_EX      = "Asian language used (for extended interview)"
ASIAN_SC      = "Asian language used (for screener interview)"
AST_YR        = "Asthma symptoms past 12 months"
ATCYRUS       = "Years lived in the U.S."
ATC_CARC      = "Medical/dental care outside U.S.?"
BASEID        = "Household ID"
BESTZIP       = "Best zip code"
BMI           = "Body Mass Index"
BOTTLE        = "Type of fluid in bottle"
CA1           = "Gender"
CA3           = "Age (years)"
CA6           = "General health condition"
CA7           = "Current condition- limit or prevent activities as usual for age"
CA8           = "Current condition- limit or prevent ability to attend school regularly"
CA9           = "Current condition- limit or prevent ability to do regular school work"
CA10          = "Type of health condition(s)"
CA11          = "Has ADD or ADHD"
CA12          = "Doctor ever told had asthma"
CA10AOS       = "Other (Specify) physical conditions"
CA10AR        = "Recode of CA10A"
CA10A_1       = "Physical condition: Asthma"
CA10A_2       = "Physical condition: Cerebral Palsy"
CA10A_3       = "Physical condition: Epilepsy"
CA10A_4       = "Physical condition: Hearing Problem"
CA10A_5       = "Physical condition: Neuromuscular Disorder"
CA10A_6       = "Physical condition: Orthopedic Problem"
CA10A_7       = "Physical condition: Vision Problem"
CA10A_8       = "Physical condition: Other (Specify)"
CA10A_A       = "Physical condition: 1st response"
CA10A_B       = "Physical condition: 2nd response"
CA10A_C       = "Physical condition: 3rd response"
CA10A_D       = "Physical condition: 4th response"
CA10A_E       = "Physical condition: 5th response"
CA10A_F       = "Physical condition: 6th response"
CA10A_G       = "Physical condition: 7th response"
CA10A_H       = "Physical condition: 8th response"
CA10A_P       = "Type of physical condition"
CA10B         = "Behavioral or mental condition of the child"
CA10BOS       = "Other (Specify) behavioral or mental condition"
CA10BR        = "Recode of CA10B"
CA10OS        = "Type of health condition(s): other"
CA10R         = "Recode of CA10"
CA11A         = "School performance - limited by ADD/ADHD"
CA11B         = "ADD/ADHD affects play with children of same age"
CA11C         = "Taking prescription medicine to control ADD/ADHD"
CA12A         = "Taking medications to control asthma"
CA12B         = "How often had asthma symptoms past 12 months"
CA12C         = "How often physical activity was limited due to the asthma"
CA2DAY        = "DOB  Day"
CA2MON        = "DOB  Month"
CA2YR         = "DOB  Year"
CA3MON        = "Age (months)"
CA4C          = "Height - centimeters"
CA4F          = "Height  feet"
CA4FMT        = "Unit of height"
CA4I          = "Height - inches"
CA4M          = "Height  meters"
CA5FMT        = "Unit of weight"
CA5K          = "Weight - kilograms"
CA5P          = "Weight - pounds"
CADATE        = "Date child section A done"
CAGE          = "Self-reported age (identical to SRAGE)"
CATRIBE       = "California Tribe?"
CA_HGHTI      = "Height  inches"
CA_HGHTM      = "Height  meters"
CA_WGHTK      = "Weight  kilograms"
CA_WGHTP      = "Weight  pounds"
CB1           = "Injured seriously past 12 months (got medical advice or treatment)"
CB2           = "Times injured seriously past 12 months"
CB3           = "Cause of the injury (recent serious one)"
CB4           = "Location where injury happened"
CB5           = "Physical activity reduced because of injury"
CB6           = "Rode bike past year"
CB7           = "How often wearing helmet when riding bicycle"
CB8           = "Took vitamin, etc. dietary supplements past month"
CB9           = "Use SPF15+ when outside more than an hour on sunny day"
CB2_P         = "Times injured seriously past 12 months"
CB3A          = "Injury caused by another person"
CB3B          = "Injury an accident or the person meant to do it"
CB3_P         = "Cause of the injury (recent serious one)"
CB4A          = "Injury happened inside/outside home"
CB4_P         = "Location where injury happened"
CC1           = "Have any teeth yet"
CC2           = "Use toothpaste when brushing teeth"
CC3           = "Fluoride in toothpaste"
CC4           = "Taking prescription vitamins with fluoride or other kind of fluoride"
CC5           = "Time of last visit of a dentist, dental hygienist or orthodontist"
CC6           = "Reason for last dental visit"
CC8           = "Sleeps with something in mouth"
CC10          = "Glasses of 100% fruit juice drank yesterday"
CC11          = "Glasses of milk drank yesterday"
CC12          = "Glasses or cans of soda had yesterday"
CC13          = "Servings of fruit had yesterday"
CC14          = "Servings of potatoes or French fries had yesterday"
CC15          = "Servings of vegetables had yesterday"
CC10_P        = "Glasses of 100% fruit juice drank yesterday"
CC11_P        = "Glasses of milk drank yesterday"
CC12_P        = "Glasses or cans of soda had yesterday"
CC13_P        = "Servings of fruit had yesterday"
CC14_P        = "Servings of potatoes or French fries had yesterday"
CC15_P        = "Servings of vegetables had yesterday"
CC7A          = "Have dental insurance"
CC7ANEW       = "Recode of CC7A"
CC7B          = "Use free community or public dental programs"
CC9A          = "Item sleeps with in mouth"
CC9B          = "What is in the bottle"
CC9C          = "Kind of milk in bottle sleeps with"
CD1           = "Have usual place to go to when sick or need health advice"
CD2           = "Main reason for not having usual source of health care"
CD3           = "Kind of usual place to go to when sick or need health advice"
CD6           = "Times seen medical doctor past 12 months"
CD7           = "Last time saw a medical doctor"
CD8           = "Doctor or clinic reminders about when to get shots"
CD9           = "Have official immunization record"
CD10          = "Ever had difficulties getting shots"
CD12          = "Visited hospital ER past 12 months"
CD14          = "Hospital stay overnight or longer past 12 months"
CD16          = "Went to other country for medical, dental care past 12 months"
CD17          = "Went to another country for medical care or dental care or both"
CD19          = "Type of place/clinic of last visit with medical doctor"
CD20          = "Type of clinic of last visit with doctor"
CD22          = "See or talk to any other health person past 12 months"
CD11_1        = "Reason having difficulty getting shots: child care"
CD11_2        = "Reason having difficulty getting shots: getting an appointment"
CD11_3        = "Reason having difficulty getting shots: cost"
CD11_4        = "Reason having difficulty getting shots: transportation"
CD11_5        = "Reason having difficulty getting shots: knowing when the shots are due"
CD11_6        = "Reason having difficulty getting shots: knowing where to go"
CD11_7        = "Reason having difficulty getting shots: getting time off work"
CD11_8        = "Reason having difficulty getting shots: other reasons"
CD11_A        = "Reason having difficulty getting shots: 1st response"
CD11_B        = "Reason having difficulty getting shots: 2nd response"
CD11_C        = "Reason having difficulty getting shots: 3rd response"
CD11_D        = "Reason having difficulty getting shots: 4th response"
CD11_E        = "Reason having difficulty getting shots: 5th response"
CD11_F        = "Reason having difficulty getting shots: 6th response"
CD11_G        = "Reason having difficulty getting shots: 7th response"
CD11_H        = "Reason having difficulty getting shots: 8th response"
CD13AST       = "Hospital ER visits past 12 months: asthma"
CD13CER       = "Hospital ER visits past 12 months: cerebral palsy"
CD13EPI       = "Hospital ER visits past 12 months: epilepsy"
CD13HEA       = "Hospital ER visits past 12 months: hearing problems"
CD13INJ       = "Hospital ER visits past 12 months: serious injury"
CD13NEU       = "Hospital ER visits past 12 months: neuromuscular disorder"
CD13ORT       = "Hospital ER visits past 12 months: orthopedic problem"
CD13OTH       = "Hospital ER visits past 12 months: other specified condition"
CD13PHS       = "Hospital ER visits past 12 months: other specified physical condition"
CD13PHY       = "Hospital ER visits past 12 months: unspecified physical condition"
CD13VIS       = "Hospital ER visits past 12 months: vision problem"
CD15AST       = "Hospital stay past 12 month: asthma"
CD15CER       = "Hospital stay past 12 months: cerebral palsy"
CD15EPI       = "Hospital stay past 12 months: epilepsy"
CD15HEA       = "Hospital stay past 12 months: hearing problem"
CD15INJ       = "Hospital stay past 12 months: serious injury"
CD15NEU       = "Hospital stay past 12 months: neuromuscular disorder"
CD15ORT       = "Hospital stay past 12 months: orthopedic problem"
CD15OTH       = "Hospital stay past 12 months: other specified condition"
CD15PHS       = "Hospital stay past 12 months: other specified physical condition"
CD15PHY       = "Hospital stay past 12 months: unspecified physical condition"
CD15VIS       = "Hospital stay past 12 months: vision problem"
CD18A         = "Country went for medical care"
CD18B         = "Country went for dental care"
CD18C         = "Bought RX medicine from other country for self past 12 months"
CD18D         = "Country prescription bought in"
CD19OS        = "Some other place of last visit with medical doctor"
CD19OSR1      = "Other place of last doctor visit (9 levels)"
CD19OSR2      = "Place of last doctor visit (5 levels)"
CD19_P        = "Type of place/clinic of last visit with medical doctor"
CD23_1        = "Person seen other than doctor past 12 month: Acupuncturist"
CD23_2        = "Person seen other than doctor past 12 month: chiropractor"
CD23_3        = "Person seen other than doctor past 12 month: Herbalist, etc."
CD23_4        = "Person seen other than doctor past 12 month: Naturopath"
CD23_5        = "Person seen other than doctor past 12 month: spiritualist"
CD23_6        = "Person seen other than doctor past 12 month: Nurse"
CD23_7        = "Person seen other than doctor past 12 month: mid-wife"
CD23_8        = "Person seen other than doctor past 12 month: physician assistant"
CD23_9        = "Person seen other than doctor past 12 month: pharmacist"
CD23_10       = "Person seen other than doctor past 12 month: dental provider"
CD23_11       = "Person seen other than doctor past 12 month: mental provider"
CD23_12       = "Person seen other than doctor past 12 month: medical doctor"
CD23_13       = "Person seen other than doctor past 12 month: other"
CD23_A        = "Kind of person seen other than doctor past 12 month:1st response"
CD23_B        = "Kind of person seen other than doctor past 12 month: 2nd response"
CD23_C        = "Kind of person seen other than doctor past 12 month: 3rd response"
CD23_D        = "Kind of person seen other than doctor past 12 month: 4th response"
CD23_E        = "Kind of person seen other than doctor past 12 month: 5th response"
CD23_F        = "Kind of person seen other than doctor past 12 month: 6th response"
CD23_G        = "Kind of person seen other than doctor past 12 month: 7th response"
CD23_H        = "Kind of person seen other than doctor past 12 month: 8th response"
CD23_I        = "Kind of person seen other than doctor past 12 month: 9th response"
CD23_J        = "Kind of person seen other than doctor past 12 month:10th response"
CD23_K        = "Kind of person seen other than doctor past 12 month:11th response"
CD23_L        = "Kind of person seen other than doctor past 12 month:12th response"
CD2_P         = "Main reason for not having usual source of health care"
CD3B          = "Type of clinic as usual place to go to when sick or need health advice"
CD3B_P        = "Type of clinic as usual place to go to when sick or need health advice"
CD3OS         = "Some other place to go to when sick or need health advice"
CD3OSR1       = "Other place for usual source of care (9 levels)"
CD3OSR2       = "Other place for usual source of care (5 levels)"
CD3_P         = "Kind of usual place to go to when sick or need health advice"
CD6_P         = "Times seen medical doctor past 12 months"
CDERR         = "Hospital ER visits past 12 months: type of health condition"
CDHOSPR       = "Hospital stay past 12 months: type of health condition"
CDOHP         = "Person seen other than doctor past 12 month"
CDUSUAL       = "Have usual place to go to when sick or need health advice"
CE1           = "Delay/not get prescription doctor ordered past 12 months"
CE4           = "Delay/not get test/treatment pas 12 months"
CE7           = "Delay/not get other medical care past 12 months"
CE10          = "Discriminated against when receiving health care past 12 months"
CE11          = "Currently receiving AFDC, TANF or CalWORKS"
CE10AOS       = "Reason discriminated receiving care: some other reason specified"
CE10AOSR      = "Reason discriminated receiving care: some other reason specified (Recode)"
CE10ARC       = "Reason discriminated when receiving care in past 12 months"
CE10A_1       = "Reason discriminated when receiving care: age"
CE10A_2       = "Reason discriminated when receiving care: race/ethnicity"
CE10A_3       = "Reason discriminated when receiving care: language/accent"
CE10A_4       = "Reason discriminated when receiving care: health or disability"
CE10A_5       = "Reason discriminated when receiving care: body weight"
CE10A_6       = "Reason discriminated when receiving care: insurance type"
CE10A_7       = "Reason discriminated when receiving care: income level"
CE10A_8       = "Reason discriminated when receiving care: religion"
CE10A_9       = "Reason discriminated when receiving care: sexual orientation"
CE10A_10      = "Reason discriminated when receiving care: gender/sex"
CE10A_11      = "Reason discriminated when receiving care: some other reason"
CE10A_A       = "Reason discriminated against when receiving health care:1st response"
CE10A_B       = "Reason discriminated against when receiving health care: 2nd response"
CE10A_C       = "Reason discriminated against when receiving health care: 3rd response"
CE10A_D       = "Reason discriminated against when receiving health care: 4th response"
CE10A_E       = "Reason discriminated against when receiving health care: 5th response"
CE10A_F       = "Reason discriminated against when receiving health care: 6th response"
CE10A_G       = "Reason discriminated against when receiving health care: 7th response"
CE11A         = "Currently receiving Food Stamps"
CE11C         = "Currently on WIC"
CE2AST        = "Delay/not get prescription past 12 months: asthma"
CE2ATT        = "Delay/not get prescription past 12 months: attention deficit disorder"
CE2AUT        = "Delay/not get prescription past 12 months: autism"
CE2CER        = "Delay/not get prescription past 12 months: cerebral palsy"
CE2EPI        = "Delay/not get prescription past 12 months: epilepsy"
CE2HEA        = "Delay/not get prescription past 12 months: hearing problem"
CE2INJ        = "Delay/not get prescription past 12 months: serious injury"
CE2LEA        = "Delay/not get prescription past 12 months: learning disability"
CE2MEN        = "Delay/not get prescription past 12 months: unspec beh/mental cond"
CE2MNS        = "Delay/not get prescription past 12 months: oth specd beh/mental cond"
CE2NEU        = "Delay/not get prescription past 12 months: neuromuscular disorder"
CE2ORT        = "Delay/not get prescription past 12 months: orthopedic problem"
CE2OTH        = "Delay/not get prescription past 12 months: other specified condition"
CE2PHS        = "Delay/not get prescription past 12 months: other specified phy. cond."
CE2PHY        = "Delay/not get prescription past 12 months: unspecified physical condition"
CE2RET        = "Delay/not get prescription past 12 months: mental retardation"
CE2VIS        = "Delay/not get prescription past 12 months: vision problem"
CE3_1         = "Reason delay/not get prescription: could not afford"
CE3_2         = "Reason delay/not get prescription: no insurance"
CE3_3         = "Reason delay/not get prescription: pharmacy not take my insurance"
CE3_4         = "Reason delay/not get prescription: insurance company not approve"
CE3_5         = "Reason delay/not get prescription: took medicine already had"
CE3_6         = "Reason delay/not get prescription: language problems"
CE3_7         = "Reason delay/not get prescription: transportation problems"
CE3_8         = "Reason delay/not get prescription: hours not convenient"
CE3_9         = "Reason delay/not get prescription: no child care for children at home"
CE3_10        = "Reason delay/not get prescription: procrastination/lazy"
CE3_11        = "Reason delay/not get prescription: forgot, or lost prescription"
CE3_12        = "Reason delay/not get prescription: other"
CE3_A         = "Reason delay/not get prescription past 12 months:1st response"
CE3_B         = "Reason delay/not get prescription past 12 months: 2nd response"
CE3_C         = "Reason delay/not get prescription past 12 months: 3rd response"
CE3_D         = "Reason delay/not get prescription past 12 months: 4th response"
CE3_E         = "Reason delay/not get prescription past 12 months: 5th response"
CE3_F         = "Reason delay/not get prescription past 12 months: 6th response"
CE3_G         = "Reason delay/not get prescription past 12 months: 7th response"
CE3_H         = "Reason delay/not get prescription past 12 months: 8th response"
CE3_I         = "Reason delay/not get prescription past 12 months: 9th response"
CE3_J         = "Reason delay/not get prescription past 12 months:10th response"
CE3_K         = "Reason delay/not get prescription past 12 months:11th response"
CE3_L         = "Reason delay/not get prescription past 12 months:12th response"
CE5AST        = "Delay/not get test/treatment past 12 months: asthma"
CE5ATT        = "Delay/not get test/treatment past 12 months: ADD/ADHD"
CE5AUT        = "Delay/not get test/treatment past 12 months: autism"
CE5CER        = "Delay/not get test/treatment past 12 months: cerebral palsy"
CE5EPI        = "Delay/not get test/treatment past 12 months: epilepsy"
CE5HEA        = "Delay/not get test/treatment past 12 months: hearing problem"
CE5INJ        = "Delay/not get test/treatment past 12 months: serious injury"
CE5LEA        = "Delay/not get test/treatment past 12 months: learning disability"
CE5MEN        = "Delay/not get test/treatment past 12 months: unspec beh/mental cond"
CE5MNS        = "Delay/not get test/treatment past 12 months: oth spec beh/mental cond"
CE5NEU        = "Delay/not get test/treatment past 12 months: neuromuscular disorder"
CE5ORT        = "Delay/not get test/treatment past 12 months: orthopedic problem"
CE5OTH        = "Delay/not get test/treatment past 12 months: other"
CE5PHS        = "Delay/not get test/treatment past 12 months: other spec phy condition"
CE5PHY        = "Delay/not get test/treatment past 12 months: unspec physical condition"
CE5RET        = "Delay/not get test/treatment past 12 months: mental retardation"
CE5VIS        = "Delay/not get test/treatment past 12 months: vision problem"
CE6_1         = "Reason delay/not get test/treatment past 12 months: could not afford"
CE6_2         = "Reason delay/not get test/treatment past 12 months: No insurance"
CE6_3         = "Reason delay/not get test/treatment past 12 months: not take my ins."
CE6_4         = "Reason delay/not get test/treatment past 12 months: Ins. wouldnt appr."
CE6_5         = "Reason delay/not get test/treatment past 12 months: language problems"
CE6_6         = "Reason delay/not get test/treatment past 12 months: transp. problems"
CE6_7         = "Reason delay/not get test/treatment past 12 months: hrs not convenient"
CE6_8         = "Reason delay/not get test/treatment past 12 months: child care problem"
CE6_9         = "Reason delay/not get test/treatment past 12 months: procrastination"
CE6_10        = "Reason delay/not get test/treatment past 12 months: forgot/lost referral"
CE6_11        = "Reason delay/not get test/treatment past 12 months: other"
CE6_A         = "Reason delay/not get test/treatment past 12 months:1st response"
CE6_B         = "Reason delay/not get test/treatment past 12 months: 2nd response"
CE6_C         = "Reason delay/not get test/treatment past 12 months: 3rd response"
CE6_D         = "Reason delay/not get test/treatment past 12 months: 4th response"
CE6_E         = "Reason delay/not get test/treatment past 12 months: 5th response"
CE6_F         = "Reason delay/not get test/treatment past 12 months: 6th response"
CE6_G         = "Reason delay/not get test/treatment past 12 months: 7th response"
CE6_H         = "Reason delay/not get test/treatment past 12 months: 8th response"
CE6_I         = "Reason delay/not get test/treatment past 12 months: 9th response"
CE6_J         = "Reason delay/not get test/treatment past 12 months:10th response"
CE6_K         = "Reason delay/not get test/treatment past 12 months:11th response"
CE8AST        = "Delay/not get other medical care past 12 months: asthma"
CE8ATT        = "Delay/not get other medical care past 12 months: ADD/ADHD"
CE8AUT        = "Delay/not get other medical care past 12 months: autism"
CE8CER        = "Delay/not get other medical care past 12 months: cerebral palsy"
CE8EPI        = "Delay/not get other medical care past 12 months: epilepsy"
CE8HEA        = "Delay/not get other medical care past 12 months: to hearing problem"
CE8INJ        = "Delay/not get other medical care past 12 months: serious injury"
CE8LEA        = "Delay/not get other medical care past 12 months: learning disability"
CE8MEN        = "Delay/not get other medical care past 12 months: beh/mental cond"
CE8MNS        = "Delay/not get other med care past 12 months: oth spec beh/mental cond"
CE8NEU        = "Delay/not get other medical care past 12 months: neuromuscular disorder"
CE8ORT        = "Delay/not get other medical care past 12 months: orthopedic problem"
CE8OTH        = "Delay/not get other medical care past 12 months: other spec cond"
CE8PHS        = "Delay/not get other medical care past 12 months: other spec phys cond"
CE8PHY        = "Delay/not get other medical care past 12 months: physical condition"
CE8RET        = "Delay/not get other medical care past 12 months: mental retardation"
CE8VIS        = "Delay/not get other medical care past 12 months: vision problem"
CE9_1         = "Reason delay/not get other medical care needed: could not afford"
CE9_2         = "Reason delay/not get other medical care needed: no insurance"
CE9_3         = "Reason delay/not get other medical care needed: wouldnt take my ins."
CE9_4         = "Reason delay/not get other medical care needed: Ins. Wouldnt appr."
CE9_5         = "Reason delay/not get other medical care needed: language problems"
CE9_6         = "Reason delay/not get other medical care needed: transp. problems"
CE9_7         = "Reason delay/not get other medical care needed: hours not convenient"
CE9_8         = "Reason delay/not get other medical care needed: child care problem"
CE9_9         = "Reason delay/not get other medical care needed: Procrastination"
CE9_10        = "Reason delay/not get other medical care needed: forgot/lost referral"
CE9_11        = "Reason delay/not get other medical care needed: other"
CE9_A         = "Reason delay/not get other medical care needed:1st response"
CE9_B         = "Reason delay/not get other medical care needed: 2nd response"
CE9_C         = "Reason delay/not get other medical care needed: 3rd response"
CE9_D         = "Reason delay/not get other medical care needed: 4th response"
CE9_E         = "Reason delay/not get other medical care needed: 5th response"
CE9_F         = "Reason delay/not get other medical care needed: 6th response"
CE9_G         = "Reason delay/not get other medical care needed: 7th response"
CE9_H         = "Reason delay/not get other medical care needed: 8th response"
CE9_I         = "Reason delay/not get other medical care needed: 9th response"
CE9_J         = "Reason delay/not get other medical care needed:10th response"
CE9_K         = "Reason delay/not get other medical care needed:11th response"
CEMDLAYR      = "Delay/not get prescription past 12 months: type of condition"
CEYMDLAY      = "Reason delay/not get prescription past 12 months"
CEYODLAY      = "Reason delay/not get other medical care needed past 12 months"
CEYTDLAY      = "Reason delay/not get test/treatment past 12 months"
CF1           = "Covered by MediCal"
CF2           = "Covered by Healthy Families"
CF3           = "Covered by parents employer or union"
CF4           = "Covered by plan purchased directly from insurance company or HMO"
CF6           = "Covered by CHAMPUS or some other military health care"
CF7           = "Covered by some other government health plan"
CF8           = "Any insurance coverage missed"
CF11          = "Have to sign up with primary care doctor, group of doctors, or clinic"
CF12          = "Have to get approval or referral to see specialist"
CF13          = "Plan pays for the costs of visits to doctors not part of the plan"
CF14          = "Covered prescription drugs"
CF15          = "Covered for eye exams"
CF16          = "Covered for glasses"
CF18          = "Main reason not having any health insurance"
CF20          = "Covered by health insurance at any time past 12 months"
CF21          = "Last had health insurance"
CF22          = "How many of last12 months covered by health insurance"
CF24          = "Have this same insurance for all 12 of past 12 months"
CF25          = "Had other source when not covered by current source past 12 months"
CF27          = "No health insurance at all during the past 12 months"
CF28          = "Number of months had no health insurance"
CF29          = "Main reason not having any coverage sometime past 12 months"
CF10A         = "Same health insurance as adult respondent"
CF14NEW       = "Recode of CF14"
CF15NEW       = "Recode of CF15"
CF16NEW       = "Recode of CF16"
CF18OS        = "Other specified reason does not have any health insurance"
CF18OSR       = "Other specified reason does not have any health insurance (Recode)"
CF1A          = "Main reason not enrolled in the MediCal program"
CF23_1        = "Type of insurance past 12 months when covered: MediCal"
CF23_2        = "Type of insurance past 12 months when covered: Healthy Families"
CF23_3        = "Type of insurance past 12 months when covered: Employer/union"
CF23_4        = "Type of insurance past 12 months when covered: Other health plan"
CF23_A        = "Type of insurance past 12 months when covered:1st  response"
CF23_B        = "Type of insurance past 12 months when covered: 2nd response"
CF23_C        = "Type of insurance past 12 months when covered: 3rd response"
CF23_D        = "Type of insurance past 12 months when covered: 4th response"
CF26_1        = "Type of another health insurance past 12 months: MediCal"
CF26_2        = "Type of another health insurance past 12 months: Healthy Families"
CF26_3        = "Type of another health insurance past 12 months: Employer/union"
CF26_4        = "Type of another health insurance past 12 months: Other health plan"
CF26_A        = "Type of another health insurance past 12 months:1st response"
CF26_B        = "Type of another health insurance past 12 months: 2nd response"
CF26_C        = "Type of another health insurance past 12 months: 3rd response"
CF26_D        = "Type of another health insurance past 12 months: 4th response"
CF29OS        = "Other reason not having any coverage sometime past 12 months"
CF29OSR       = "Other reason not having any coverage sometime past 12 months (Recode)"
CF2A          = "Main reason not enrolled in Healthy Families Program"
CF5_1         = "Who pays for employer/individual plan: parent or family"
CF5_2         = "Who pays for employer/individual plan: parents employer or union"
CF5_3         = "Who pays for employer/individual plan: someone outside household"
CF5_4         = "Who pays for employer/individual plan: MediCal"
CF5_5         = "Who pays for employer/individual plan: Healthy Families"
CF5_6         = "Who pays for employer/individual plan: other"
CF5_A         = "Who pays for employer or individual plan: 1st response"
CF5_B         = "Who pays for employer or individual plan: 2nd response"
CF5_C         = "Who pays for employer or individual plan: 3rd response"
CF5_D         = "Who pays for employer or individual plan: 4th response"
CF5_E         = "Who pays for employer or individual plan: 5th response"
CF5_F         = "Who pays for employer or individual plan: 6th response"
CF7OS         = "Other government medical plan, specify"
CF9_1         = "Type of insurance coverage missed: employer"
CF9_2         = "Type of plan missed: school association"
CF9_3         = "Type of plan missed: Purchased directly from health plan"
CF9_4         = "Type of plan missed: Medicare"
CF9_5         = "Type of plan missed: MediCal"
CF9_6         = "Type of plan missed: Healthy Families"
CF9_7         = "Type of plan missed: Champus or some other military health care"
CF9_8         = "Type of plan missed: Indian health service"
CF9_9         = "Type of plan missed: Other government health plan"
CF9_10        = "Type of plan missed: Other non-government health plan"
CF9_A         = "Type of insurance coverage missed:1st response"
CF9_B         = "Type of insurance coverage missed: 2nd response"
CF9_C         = "Type of insurance coverage missed: 3rd response"
CF9_D         = "Type of insurance coverage missed: 4th response"
CF9_E         = "Type of insurance coverage missed: 5th response"
CF9_F         = "Type of insurance coverage missed: 6th response"
CF9_G         = "Type of insurance coverage missed: 7th response"
CF9_H         = "Type of insurance coverage missed: 8th response"
CF9_I         = "Type of insurance coverage missed: 9th response"
CFIVEDAY      = "5+ fruits/Vegs. A day"
CFRUVEG       = "Total number of fruits/vegs. a day"
CFUI12Y       = "Main reason not having any coverage sometime past 12 months"
CFUIY         = "Main reason not having any health insurance"
CG1           = "Currently have regular child care arrangements"
CG2           = "Hours in childcare during typical week"
CG4           = "Satisfaction with childcare arrangements"
CG5           = "Time not able to find childcare for a week or longer past 12 months"
CG6           = "Main reason unable to find child care for a week or more past 12 mo"
CG7           = "Child takes care of self for more than one-half hour on regular basis"
CG8           = "Hours per day watching TV or playing video games Mon-Fri"
CG9           = "Hours per day using a computer for fun Mon-Fri"
CG10          = "Hours per day watching TV or playing video games Sat-Sun"
CG11          = "Hours per day using a computer for fun Sat-Sun"
CG12          = "About how often childs family get together with friends or relatives"
CG13          = "Times per week anyone reads a book or story to child"
CG10_P        = "Hours per day watching TV or playing video games Sat-Sun"
CG11_P        = "Hours per day using a computer for fun Sat-Sun"
CG13SUB       = "Relationship of most knowledgeable adult and composition of household"
CG13_P        = "Times per week anyone reads a book or story to child"
CG2_P         = "Hours in childcare during typical week"
CG3A          = "Type of childcare: grandparent or other family member"
CG3B          = "Type of childcare: Head Start or state preschool program"
CG3C          = "Type of childcare: Other preschool or nursery school"
CG3D          = "Type of childcare: a center that is not in someones home"
CG3E          = "Type of childcare: Non-family member who cares in Rs home"
CG3F          = "Type of childcare: Non-family member who cares in other home"
CG3G          = "Childcare providers licensed by the state"
CG3RC         = "Type of childcare"
CG8_P         = "Hours per day watching TV or playing video games Mon-Fri"
CG9_P         = "Hours per day using a computer for fun Mon-Fri"
CH1           = "Of Latino or Hispanic origin"
CH5           = "Enrolled member in a federally or stage recognized tribe"
CH6           = "Name of federally or state recognized tribe enrolled in"
CH8           = "Country born in"
CH9           = "Permanent resident with a green card"
CH10          = "Years lived in the U.S."
CH11          = "Country mother born in"
CH12          = "Mother is permanent resident with green card"
CH13          = "Years mother has lived in the US"
CH14          = "Country father born in"
CH15          = "Father is a permanent resident with a green card"
CH16          = "Years father has lived in the US"
CH18          = "Most knowledgeable adult level of English proficiency: general"
CH19          = "Most knowledgeable adult level of English proficiency: on phone"
CH22          = "Education of adult respondent"
CH24          = "Another adult in household responsible for child (1)"
CH25          = "Relationship to child: Other responsible adult (1)"
CH26          = "Education: Other responsible adult (1)"
CH27          = "Another adult in household responsible for child (2)"
CH28          = "Relationship to child: Other responsible adult (2)"
CH29          = "Education: Other responsible adult (2)"
CH10FMT       = "Years lived in U.S. - unit"
CH10YR        = "Year first came to live in U.S."
CH11A         = "Mother is U.S. citizen"
CH11OS        = "Country mother born in: other"
CH13FMT       = "Years mother lived in U.S. - unit."
CH13YR        = "Year mother first came to live in US"
CH14A         = "Father is U.S. citizen"
CH14OS        = "Country father born in: other"
CH16FMT       = "Years father lived in U.S.: unit"
CH16YR        = "Year father first came to live in US"
CH17OS1       = "Language speak at home: Other language1 (specified)"
CH17OS2       = "Language speak at home: Other language 2 (specified)"
CH17_1        = "Language speak at home: English"
CH17_2        = "Language speak at home: Spanish"
CH17_3        = "Language speak at home: Cantonese"
CH17_4        = "Language speak at home: Vietnamese"
CH17_5        = "Language speak at home: Tagalog"
CH17_6        = "Language speak at home: Mandrin"
CH17_7        = "Language speak at home: Korean"
CH17_8        = "Language speak at home: Asian Indian languages"
CH17_9        = "Language speak at home: Russian"
CH17_10       = "Language speak at home: Other language1"
CH17_11       = "Language speak at home: Other language 2"
CH17_A        = "Language speak at home: 1st response"
CH17_B        = "Language speak at home: 2nd response"
CH17_C        = "Language speak at home: 3rd response"
CH17_D        = "Language speak at home: 4th response"
CH17_E        = "Language speak at home: 5th response"
CH17_F        = "Language speak at home: 6th response"
CH17_G        = "Languages speak at home: 7th response"
CH17_H        = "Language speak at home: 8th response"
CH17_I        = "Language speak at home: 9th response"
CH17_J        = "Language speak at home: 10th response"
CH17_K        = "Language speak at home: 11th response"
CH2OS         = "Latino or Hispanic ancestry or origin: Other Latino (specify)"
CH2_1         = "Latino or Hispanic ancestry or origin: Mexican or Mexicano"
CH2_2         = "Latino or Hispanic ancestry or origin: Mexican American"
CH2_3         = "Latino or Hispanic ancestry or origin: Chicano"
CH2_4         = "Latino or Hispanic ancestry or origin: Salvadorian"
CH2_5         = "Latino or Hispanic ancestry or origin: Guatemalan"
CH2_6         = "Latino or Hispanic ancestry or origin: Costa Rican"
CH2_7         = "Latino or Hispanic ancestry or origin: Honduran"
CH2_8         = "Latino or Hispanic ancestry or origin: Nicaraguan"
CH2_9         = "Latino or Hispanic ancestry or origin: Panamanian"
CH2_10        = "Latino or Hispanic ancestry or origin: Puerto Rican"
CH2_11        = "Latino or Hispanic ancestry or origin: Cuban"
CH2_12        = "Latino or Hispanic ancestry or origin: Spanish-American"
CH2_13        = "Latino or Hispanic ancestry or origin: Other Latino"
CH2_A         = "Latino or Hispanic ancestry or origin:1st response"
CH2_B         = "Latino or Hispanic ancestry or origin: 2nd response"
CH2_C         = "Latino or Hispanic ancestry or origin : 3rd response"
CH2_D         = "Latino or Hispanic ancestry or origin: 4th response"
CH2_E         = "Latino or Hispanic ancestry or origin: 5th response"
CH2_F         = "Latino or Hispanic ancestry or origin: 6th response"
CH2_G         = "Latino or Hispanic ancestry or origin: 7th response"
CH2_H         = "Latino or Hispanic ancestry or origin: 8th response"
CH2_I         = "Latino or Hispanic ancestry or origin: 9th response"
CH2_J         = "Latino or Hispanic ancestry or origin:10th response"
CH2_K         = "Latino or Hispanic ancestry or origin:11th response"
CH2_L         = "Latino or Hispanic ancestry or origin:12th response"
CH2_M         = "Latino or Hispanic ancestry or origin: 13th response"
CH3OS         = "Race: Other (specify)"
CH3_1         = "Race: Native Hawaiian"
CH3_2         = "Race: Other Pacific islander"
CH3_3         = "Race: American Indian or Alaska native"
CH3_4         = "Race: Asian"
CH3_5         = "Race: Black or African American"
CH3_6         = "Race: White"
CH3_7         = "Race: Other"
CH3_A         = "Race:1st response"
CH3_B         = "Race: 2nd response"
CH3_C         = "Race: 3rd response"
CH3_D         = "Race: 4th response"
CH3_E         = "Race: 5th response"
CH3_F         = "Race: 6th response"
CH3_G         = "Race: 7th response"
CH4OS         = "AIAN tribal heritage: Other tribe (specify)"
CH4OSR        = "Recode of AIAN tribal heritage: Other tribe (specify)"
CH4_1         = "AIAN tribal heritage: Apache"
CH4_2         = "AIAN tribal heritage: Blackfoot"
CH4_3         = "AIAN tribal heritage: Cherokee"
CH4_4         = "AIAN tribal heritage: Chickasaw"
CH4_5         = "AIAN tribal heritage: Choctaw"
CH4_6         = "AIAN tribal heritage: Crow"
CH4_7         = "AIAN tribal heritage: Hopi"
CH4_8         = "AIAN tribal heritage: Kiowa"
CH4_9         = "AIAN tribal heritage: Lakota, Nakota, Dakota, Sioux"
CH4_10        = "AIAN tribal heritage: Navajo"
CH4_11        = "AIAN tribal heritage: Ojibwe, Anishinabe, Chippewa"
CH4_12        = "AIAN tribal heritage: Other tribe"
CH4_A         = "American Indian or Alaska Native tribal heritage: 1st response"
CH4_B         = "American Indian or Alaska Native tribal heritage: 2nd response"
CH4_C         = "American Indian or Alaska Native tribal heritage: 3rd response"
CH4_D         = "American Indian or Alaska Native tribal heritage: 4th response"
CH4_E         = "American Indian or Alaska Native tribal heritage: 5th response"
CH4_F         = "American Indian or Alaska Native tribal heritage: 6th response"
CH4_G         = "American Indian or Alaska Native tribal heritage: 7th response"
CH4_H         = "American Indian or Alaska Native tribal heritage: 8th response"
CH4_I         = "American Indian or Alaska Native tribal heritage: 9th response"
CH4_J         = "American Indian or Alaska Native tribal heritage:10th response"
CH4_K         = "American Indian or Alaska Native tribal heritage:11th response"
CH4_L         = "American Indian or Alaska Native tribal heritage:12th response"
CH6A          = "Covered by the Indian Health Service"
CH6OS         = "Name of other federally or state recognized tribe enrolled in"
CH6OSR        = "Recode of name of recognized Fed/state tribe"
CH7AOS        = "Pacific Islander group belong to: Other Pacific Islander (specify)"
CH7A_1        = "Pacific Islander group belong to: Samoan, American Samoan"
CH7A_2        = "Pacific Islander group belong to: Guamanian"
CH7A_3        = "Pacific Islander group belong to: Tongan"
CH7A_4        = "Pacific Islander group belong to: Fijian"
CH7A_5        = "Pacific Islander group belong to: other Pacific Islander group"
CH7A_A        = "Pacific Islander group(s) belong to:1st response"
CH7A_B        = "Pacific Islander group(s) belong to: 2nd response"
CH7A_C        = "Pacific Islander group(s) belong to: 3rd response"
CH7A_D        = "Pacific Islander group(s) belong to: 4th response"
CH7A_E        = "Pacific Islander group(s) belong to: 5th response"
CH7OS         = "Asian group belong to: Other Asian (specify)"
CH7_1         = "Asian group belong to: Bangladeshi"
CH7_2         = "Asian group belong to: Burmese"
CH7_3         = "Asian group belong to: Cambodian"
CH7_4         = "Asian group belong to: Chinese"
CH7_5         = "Asian group belong to: Filipino"
CH7_6         = "Asian group belong to: Hmong"
CH7_7         = "Asian group belong to: Indian (India)"
CH7_8         = "Asian group belong to: Indonesian"
CH7_9         = "Asian group belong to: Japanese"
CH7_10        = "Asian group belong to: Korean"
CH7_11        = "Asian group belong to: Laotian"
CH7_12        = "Asian group belong to: Malaysian"
CH7_13        = "Asian group belong to: Pakistani"
CH7_14        = "Asian group belong to: Sri Lankan"
CH7_15        = "Asian group belong to: Taiwanese"
CH7_16        = "Asian group belong to: Thai"
CH7_17        = "Asian group belong to: Vietnamese"
CH7_18        = "Asian group belong to: Other Asian"
CH7_A         = "Asian group(s) belong to: 1st response"
CH7_B         = "Asian group(s) belong to: 2nd response"
CH7_C         = "Asian group(s) belong to: 3rd response"
CH7_D         = "Asian group(s) belong to: 4th response"
CH7_E         = "Asian group(s) belong to: 5th response"
CH7_F         = "Asian group(s) belong to: 6th response"
CH7_G         = "Asian group(s) belong to: 7th response"
CH7_H         = "Asian group(s) belong to: 8th response"
CH7_I         = "Asian group(s) belong to: 9th response"
CH7_J         = "Asian group(s) belong to: 10th response"
CH7_K         = "Asian group(s) belong to: 11th response"
CH7_L         = "Asian group(s) belong to: 12th response"
CH7_M         = "Asian group(s) belong to: 13th response"
CH7_N         = "Asian group(s) belong to: 14th response"
CH7_O         = "Asian group(s) belong to: 15th response"
CH7_P         = "Asian group(s) belong to: 16th response"
CH7_Q         = "Asian group(s) belong to: 17th response"
CH7_R         = "Asian group(s) belong to: 18th response"
CH8A          = "U.S. citizen"
CH8OS         = "Country born in: other"
CHCNTRYF      = "Country father born in"
CHCNTRYM      = "Country mother born in"
CHCNTRYS      = "Country born in"
CHEDUCA       = "Education of adult respondent who did not complete adult extended interview"
CHINESE       = "Chinese"
CHLDCNT       = "Count of eligible children 0-11 in household"
CHLDTOT       = "Count of all children 01  11 in household"
CHYRUS        = "Years lived in U.S."
CHYRUS_F      = "Years father has lived in the U.S."
CHYRUS_M      = "Years mother has lived in the U.S."
CITIZ1_F      = "Citizenship and immigration status of father (4 levels)"
CITIZ1_M      = "Citizenship and immigration status of mother (4 levels)"
CITIZ2_F      = "Citizenship and immigration status of father"
CITIZ2_M      = "Citizenship and immigration status of mother (3 levels)"
CITIZEN1      = "Citizenship and immigration status (4 levels)"
CITIZEN2      = "Citizenship and immigration status (3 levels)"
CONDMEN       = "Reported presence of behavrl/mental condition"
CONDPHY       = "Have a physical health condition"
COVER         = "Plan covers out-of-plan visits"
CTV3          = "TV/video games 3+ hours: weekdays"
DOCT_YR       = "Visited doctor during past 12 months"
ELG3_NEW      = "Medi-Cal/HF eligibility"
ELG4_NEW      = "Medi-Cal/HF eligibility"
ELIGPRG3      = "Public insurance eligibility among uninsured (3 levels)"
ELIGPRG4      = "Public insurance eligibility among uninsured (4 levels)"
ELIG_MD       = "Medi-Cal/HF Elig. - uninsured"
ENGP_EX       = "Whether extended interview in English or Spanish"
ENGP_SC       = "Whether screener interview in English or Spanish"
ERR           = "Health condition of ER visit"
FAMCIT_R      = "Family citizenship status"
FAMT4         = "Family type (4 levels)"
FAMTP_P       = "Family type (3 levels)"
FAM_SIZE      = "Family size for eligibility variable"
FAM_TYPE      = "Family type"
FILIPINO      = "Filipino"
FIPS_CNT      = "FIPS: county"
FIPS_STR      = "Stratum codes-FIPS"
F_AHEDU       = "Imputation flag: Adult educational attainment (UCLA)"
F_AK1         = "Imputation flag- Work status last week (labor force status) (UCLA)"
F_HHINC       = "Imputation flag: Household income (UCLA)"
F_INS_EM      = "Imputation flag: Covered by employer-based plans (UCLA)"
F_INS_HF      = "Imputation flag: Covered by Healthy Families (UCLA)"
F_INS_MD      = "Imputation flag: Covered by MediCal (UCLA)"
F_INS_ML      = "Imputation flag: Covered by military health plans (UCLA)"
F_INS_OG      = "Imputation flag: Covered by some other government plans (UCLA)"
F_INS_OT      = "Imputation flag: Covered by NON-government plans (UCLA)"
F_INS_PR      = "Imputation flag: Covered by plans purchased on own (UCLA)"
F_M12ALL      = "Imputation flag for M12ALLTP"
F_POVLL       = "Imputation flag: Poverty Level (UCLA)"
HEIGHTM       = "Height - meters (UCLA)"
HELMET        = "How often use helmet riding a bike"
HELMUSE       = "How often use helmet when riding a bike"
HHINC         = "Household income"
HHSIZE_P      = "Household size"
HH_SIZE       = "Household size"
HLTHCOND      = "Type of health conditions"
IAH42         = "Imputation flag: County lives in (Westat)"
IHS           = "Covered by Indian Health Services"
INJCA         = "Cause of injury"
INJ_ER        = "Injury requiring ER visit past 12 months"
INSLT12R      = "Recode of INS_LT12"
INSURE        = "Currently insured"
INS_12M       = "Months covered by health insurance in past 12 months"
INS_ANY       = "Any insurance in the last 12 months"
INS_EM        = "Covered by employer-based plans"
INS_HF        = "Covered by Healthy Families"
INS_HI64      = "Type of current health coverage source - under 65 years old"
INS_LT12      = "Health insurance coverage over last 12 months, including current status, only for age 0-64"
INS_MC        = "Covered by MediCare"
INS_MD        = "Covered by MediCal"
INS_ML        = "Covered by military health plans"
INS_OG        = "Covered by some other government plans"
INS_OT        = "Covered by NON-government plans"
INS_PR        = "Covered by plans purchased on own"
INTVLANG      = "Language of child interview"
ISRAA         = "Imputation flag: African American (Westat)"
ISRAA_A       = "Imputation flag: African American (Westat) - adult"
ISRAGE        = "Imputation flag: Self reported age (Westat)"
ISRAGE_A      = "Imputation flag: Age group of adult"
ISRAI         = "Imputation flag: Native Am/Alaska Native (Westat)"
ISRAI_A       = "Imputation flag: Native Am/Alaska Native (Westat) - adult"
ISRAS         = "Imputation flag: Asian (Westat)"
ISRAS_A       = "Imputation flag: Asian (Westat) - adult"
ISRH          = "Imputation flag: Latino/Hispanic origin (Westat)"
ISRH_A        = "Imputation flag:  Latino/Hispanic origin of adult (Westat)"
ISRO          = "Imputation flag: Other Race (Westat)"
ISRO_A        = "Imputation flag: Other Race (Westat) - adult"
ISRO_P        = "Imputation flag: Other Race (Westat)"
ISRPI         = "Imputation flag: Pacific Islander (Westat)"
ISRPI_A       = "Imputation flag: Pacific Islander (Westat) - adult"
ISRSEX        = "Imputation flag: Self-reported gender (Westat)"
ISRSEX_A      = "Imputation flag: Self-reported gender of adult"
ISRW          = "Imputation flag: White (Westat)"
ISRW_A        = "Imputation flag: White (Westat) - adult"
LANGHM_P      = "Languages spoken at home"
LANGHOME      = "Languages spoken at home"
LATIN6TP      = "Latino/Hispanic Subtypes - (6)"
LATIN9TP      = "Latino/Hispanic Subtypes - (9)"
LATINTP       = "Latino/Hispanic Subtypes  (3)"
M12ALLTP      = "Health insurance coverage in last 12 months"
MAINRSLT      = "Result code"
MAN_HIS       = "In managed care"
MD            = "Plan requires signup w/ primary physician"
MKAID         = "ID of most knowledgeable adult"
MSSA          = "Medical system service area"
ORIGCHLD      = "Country of origin: child"
ORIGDAD       = "Country of origin: father"
ORIGMOM       = "Country of origin: mother"
PASTE         = "Use of toothpaste"
PCWK          = "Hours per day computer use: weekdays"
PCWKEND       = "Hours per day computer use: weekends"
PERSNUM       = "Interview subject person number"
POVERTY       = "Poverty Level based on AK12, AK14, AK16, and/or AK18A (Westat)"
POVLL         = "Poverty Level"
PUF_ID        = "Public use file ID"
RACECENA      = "Race of adult respondent - Census 2000 Definition"
RACECENC      = "Race - Census 2000 Definition"
RACECN_A      = "Race of adult respondent - Census 2000 Definition (6 levels)"
RACECN_P      = "Race - Census 2000 Definition (modified)"
RACEDOFA      = "Race of adult respondent - Department of Finance Definition"
RACEDOFC      = "Race - Department of Finance Definition"
RACEDO_A      = "Race of adult respondent - Department of Finance Definition (6 levels)"
RACEDO_P      = "Race - Department of Finance Definition (modified)"
RACEHPRA      = "Race of adult respondent - UCLA CHPR Definition"
RACEHPRC      = "Race -UCLA CHPR Definition"
RACEHP_A      = "Race of adult respondent-UCLA CHPR Definition (6 levels)"
RACEHP_P      = "Race -UCLA CHPR Definition (modified)"
RAKEDW0       = "Full sample weight"
RAKEDW1       = "Final weight for replicate 1"
RAKEDW2       = "Final weight for replicate 2"
RAKEDW3       = "Final weight for replicate 3"
RAKEDW4       = "Final weight for replicate 4"
RAKEDW5       = "Final weight for replicate 5"
RAKEDW6       = "Final weight for replicate 6"
RAKEDW7       = "Final weight for replicate 7"
RAKEDW8       = "Final weight for replicate 8"
RAKEDW9       = "Final weight for replicate 9"
RAKEDW10      = "Final weight for replicate 10"
RAKEDW11      = "Final weight for replicate 11"
RAKEDW12      = "Final weight for replicate 12"
RAKEDW13      = "Final weight for replicate 13"
RAKEDW14      = "Final weight for replicate 14"
RAKEDW15      = "Final weight for replicate 15"
RAKEDW16      = "Final weight for replicate 16"
RAKEDW17      = "Final weight for replicate 17"
RAKEDW18      = "Final weight for replicate 18"
RAKEDW19      = "Final weight for replicate 19"
RAKEDW20      = "Final weight for replicate 20"
RAKEDW21      = "Final weight for replicate 21"
RAKEDW22      = "Final weight for replicate 22"
RAKEDW23      = "Final weight for replicate 23"
RAKEDW24      = "Final weight for replicate 24"
RAKEDW25      = "Final weight for replicate 25"
RAKEDW26      = "Final weight for replicate 26"
RAKEDW27      = "Final weight for replicate 27"
RAKEDW28      = "Final weight for replicate 28"
RAKEDW29      = "Final weight for replicate 29"
RAKEDW30      = "Final weight for replicate 30"
RAKEDW31      = "Final weight for replicate 31"
RAKEDW32      = "Final weight for replicate 32"
RAKEDW33      = "Final weight for replicate 33"
RAKEDW34      = "Final weight for replicate 34"
RAKEDW35      = "Final weight for replicate 35"
RAKEDW36      = "Final weight for replicate 36"
RAKEDW37      = "Final weight for replicate 37"
RAKEDW38      = "Final weight for replicate 38"
RAKEDW39      = "Final weight for replicate 39"
RAKEDW40      = "Final weight for replicate 40"
RAKEDW41      = "Final weight for replicate 41"
RAKEDW42      = "Final weight for replicate 42"
RAKEDW43      = "Final weight for replicate 43"
RAKEDW44      = "Final weight for replicate 44"
RAKEDW45      = "Final weight for replicate 45"
RAKEDW46      = "Final weight for replicate 46"
RAKEDW47      = "Final weight for replicate 47"
RAKEDW48      = "Final weight for replicate 48"
RAKEDW49      = "Final weight for replicate 49"
RAKEDW50      = "Final weight for replicate 50"
RAKEDW51      = "Final weight for replicate 51"
RAKEDW52      = "Final weight for replicate 52"
RAKEDW53      = "Final weight for replicate 53"
RAKEDW54      = "Final weight for replicate 54"
RAKEDW55      = "Final weight for replicate 55"
RAKEDW56      = "Final weight for replicate 56"
RAKEDW57      = "Final weight for replicate 57"
RAKEDW58      = "Final weight for replicate 58"
RAKEDW59      = "Final weight for replicate 59"
RAKEDW60      = "Final weight for replicate 60"
RAKEDW61      = "Final weight for replicate 61"
RAKEDW62      = "Final weight for replicate 62"
RAKEDW63      = "Final weight for replicate 63"
RAKEDW64      = "Final weight for replicate 64"
RAKEDW65      = "Final weight for replicate 65"
RAKEDW66      = "Final weight for replicate 66"
RAKEDW67      = "Final weight for replicate 67"
RAKEDW68      = "Final weight for replicate 68"
RAKEDW69      = "Final weight for replicate 69"
RAKEDW70      = "Final weight for replicate 70"
RAKEDW71      = "Final weight for replicate 71"
RAKEDW72      = "Final weight for replicate 72"
RAKEDW73      = "Final weight for replicate 73"
RAKEDW74      = "Final weight for replicate 74"
RAKEDW75      = "Final weight for replicate 75"
RAKEDW76      = "Final weight for replicate 76"
RAKEDW77      = "Final weight for replicate 77"
RAKEDW78      = "Final weight for replicate 78"
RAKEDW79      = "Final weight for replicate 79"
RAKEDW80      = "Final weight for replicate 80"
REGION7       = "Strata regions (7)"
REGION41      = "Strata regions (41)"
RESPAR        = "The parent or legal guardian of xxx"
RSN_NOHF      = "Reasons not having Healthy Families"
RSN_NOMC      = "Reasons not having Medi-Cal"
RSPPAR        = "Is spouse parent or legal guardian of xxx"
SPEC          = "Plan requires approval to see specialist"
SRAA          = "Self-reported African American"
SRAA_A        = "Self-reported African American of adult"
SRAGE         = "Self-reported age (Westat)"
SRAGE_A       = "Self-reported adult age with imputation"
SRAI          = "Self-reported Native Am/ Alaska Native"
SRAI_A        = "Self-reported Native Am/ Alaska Native (Westat) of adult"
SRAS          = "Self-reported Asian"
SRAS_A        = "Self-reported Asian (Westat) of adult"
SRH           = "Self-reported Latino/Hispanic origin"
SRH_A         = "Self-reported Latino/Hispanic origin of adult"
SRO           = "Self-reported Other Race"
SRO_A         = "Self-reported Other Race of adult"
SRO_P         = "Self-reported Other Race"
SRPI          = "Self-reported Pacific Islander"
SRPI_A        = "Self-reported Pacific Islander of adult  (Westat)"
SRSEX         = "Self-reported gender"
SRSEX_A       = "Self reported gender of adult"
SRW           = "Self-reported White"
SRW_A         = "Self-reported White (Westat) of adult"
STRATA_2      = "Imputed Strata"
TCHOSP        = "Health condition of hospital stay"
TCIHS         = "Indian Health Coverage"
TC_INJN       = "Times seriously injured past 12 months"
TEENCNT       = "Count of eligible teens 12 - 17 in household"
TEENTOT       = "Count of all adolescents 12 - 17 in household"
TSUNIT        = "Taylor series unit"
TSVAR         = "Taylor series variance"
TVWK          = "Hours per day watching TV: weekdays"
TVWKEND       = "Hours per day watching TV: weekends"
UNINSANY      = "Uninsurance in past 12 months"
UR_CLRT       = "Rural and urban - Claritas (5 levels)"
UR_CLRT2      = "Rural and urban - Claritas (2 levels)"
UR_IHS        = "Rural and urban - IHS"
UR_OMB        = "Rural and urban  OMB"
UR_RHP        = "Rural and urban  RHP"
USOURCE       = "Have usual source of care"
USUAL5TP      = "Usual source of health care (5 levels)"
USUAL_TP      = "Usual source of health care (7 levels)"
VISDENT       = "Dental visit past year"
WEIGHTKG      = "Weight - kilograms (UCLA)"
;
